Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'extraplugins/cdo/org.eclipse.papyrus.cdo.ui.hyperlink/META-INF/MANIFEST.MF')
-rw-r--r--extraplugins/cdo/org.eclipse.papyrus.cdo.ui.hyperlink/META-INF/MANIFEST.MF41
1 files changed, 20 insertions, 21 deletions
diff --git a/extraplugins/cdo/org.eclipse.papyrus.cdo.ui.hyperlink/META-INF/MANIFEST.MF b/extraplugins/cdo/org.eclipse.papyrus.cdo.ui.hyperlink/META-INF/MANIFEST.MF
index 6436869c14e..d574e1d49a9 100644
--- a/extraplugins/cdo/org.eclipse.papyrus.cdo.ui.hyperlink/META-INF/MANIFEST.MF
+++ b/extraplugins/cdo/org.eclipse.papyrus.cdo.ui.hyperlink/META-INF/MANIFEST.MF
@@ -1,31 +1,30 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.cdo.internal.ui.hyperlink;x-intern
- al:=true
Require-Bundle: org.eclipse.ui;bundle-version="3.105.0",
org.eclipse.core.runtime;bundle-version="3.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.hyperlink;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.hyperlink;bundle-version="1.0.2",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.cdo.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.gmf.runtime.common.core;bundle-version="[1.7.0,2.0.0)",
- org.eclipse.gmf.runtime.notation;bundle-version="[1.7.0,2.0.0)",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="[1.7.0,2.0.0)",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.cdo.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.gmf.runtime.common.core;bundle-version="[1.7.0,
+ 2.0.0)",
+ org.eclipse.gmf.runtime.notation;bundle-version="[1.7.0,
+ 2.0.0)",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="[1.7.0,
+ 2.0.0)",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
com.google.guava;bundle-version="11.0.0"
+Export-Package: org.eclipse.papyrus.cdo.internal.ui.hyperlink;x-internal:=true
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
+Bundle-Name: %pluginName
+Bundle-Activator: org.eclipse.papyrus.cdo.internal.ui.hyperlink.Activator
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.cdo.internal.ui.hyperlink.Activa
- tor
-Bundle-SymbolicName: org.eclipse.papyrus.cdo.ui.hyperlink;singleton:=t
- rue
+Bundle-SymbolicName: org.eclipse.papyrus.cdo.ui.hyperlink;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-

Back to the top